::'Oglądałem z trenerem {team:Legię} z {team:Lechem}, aż nagle pojawiła się cała drużyna i zaczęły się gratulacje' - prezes Sandecji o awansie do {league:ekstraklasy}.   Piłka nożna - Sport.pl::
@2017-05-18 21:17

{team:Sandecja} swoje w tym sezonie  wygrała, ale środowy awans do piłkarskiej elity dały jej wyniki innych. {team:GKS Katowice} przegrał z {team:Górnikiem Zabrze}, {team:Olimpia Grudziądz} uległa {team:Chojniczance}, a szansę na przegonienie Nowego Sącza straciły też {team:Wigry Suwałki}. Mecze tych drużyn rozpoczęły się później niż  starcie {team:Sandecji} ze {team:Zniczem} (5:2). Piłkarze ekipy z Małopolski po wygranej udali się do domów. To tam zaczęły dobiegać ich dobre informacje z innych pierwszoligowych boisk. Szkoleniowiec i prezes drużyny emocjonowali się natomiast hitem ekstraklasy.
REKLAMA




-Oglądałem z trenerem {manager:Radosławem Mroczkowskim} {team:Legia} - {team:Lech} w mojej restauracji , aż tu nagle pojawiła się cała drużyna i sztab szkoleniowy. Mamy {league:Ekstraklasę}! Zrobiło się wesoło, zaczęły się gratulacje. Nie wiem skąd oni wiedzieli, że tam jesteśmy – zdradza z uśmiechem prezes {team:Sandecji} Andrzej Danek. Pytany o szczegóły dopowiada tylko, że skończyło się na toaście, a świętowanie nie trwało długo. – Kolejny mecz mamy przecież w weekend – przypomina.TriumfatorzyNajwiększy sukces w 107-letniej historii klubu przyszedł do wszystkich nieco poza boiskiem, ale był przecież wynikiem fantastycznej formy drużyny na wiosnę. - Szczerze to nie myślałem, że będę cieszył się już w środę. Marzyło mi się jedynie byśmy do Legnicy, na ostatni mecz jechali już jak na wycieczkę, z awansem w kieszeni, a tu takie rozstrzygnięcia. Oczywiście jest w tym też nasza zasługa, bo przypomnę, że wygraliśmy osiem meczów z rzędu - podkreśla prezes Danek. Szczególne cenne okazało się niedawne zwycięstwo z jednym z kandydatów do awansu {team:GKS Katowice}. Trener {manager:Mroczkowski} od końca kwietnia nie miał ułatwionego zadania, bo kontuzji doznał będący wtedy w znakomitej formie {player:Maciej Małkowski}.  - Wszyscy mówili, że bez {player:Małkowskiego} to już jest po {team:Sandecji}, no to chłopaki pokazali jak się sprawy mają. Na boisku jeden walczył za drugiego i właściwie wszystko było do przodu – przypomina prezes Danek.  Przed sternikiem {team:Sandecji} teraz sporo pracy, musi skonkretyzować plan „Nowy Sącz w {league:Ekstraklasie”}. Warunek podstawowy, czyli założenie spółki, już został spełniony (jej prezesem został Grzegorz Haslik) Teraz czas na finalne rozmowy o kształcie drużyny i miejscu rozgrywania meczów.

{league:Ekstraklasa} tak, ale w lutym- Myślimy o stadionach w Krakowie ({team:Cracovii}), Niecieczy ({team:Bruk Bet Termaliki}) i Mielcu ({team:Stali}). Najbliżej mamy na Termalikę. W Krakowie za to jest sporo studentów z Nowego Sącza, a kibice dwóch klubów są zaprzyjaźnieni. To by mogło dobrze wpłynąć na frekwencję – głośno myśli prezes. Na ostatnich meczach jego drużyny pojawiało się od dwóch do trzech tysiące kibiców. Na razie będą oni musieli za swoimklubem trochę pojeździć. Stadion w Nowym Sączu, ze wsparciem miasta, musi zostać  zmodernizowany.- To co musi być zrobione, chcemy zrobić w tym roku, tak by od lutego rundę rewanżową grać już u nas – zdradza Danek. Na obiekcie przy ul.Kilińskiego trzeba dobudować  trybuny, zainstalować podgrzewaną murawę  i rozbudować klubowy budynek.Trener pewny na dniachNiemal pewne jest, że z drużyną zostanie trener {manager:Mroczkowski}.- Jesteśmy z nim po wstępnych rozmowach. Zadeklarował, że jeśli {team:Sandecja} awansuje to zostanie w Nowym Sączu. Myślę, że dotrzyma słowa. Mam nadzieję w tym tygodniu zamkniemy tę sprawę, może nawet jutro – ujawnił nam prezes. Umowa jest ponoć przygotowana trzeba ją tylko podpisać.

Co do wzmocnień w kontekście walki z pozostałymi 15 najlepszymi drużynami w {country:Polsce}, trzeba jeszcze poczekać, wiele zależy od pieniędzy. {team:Sandecja} w pierwszej lidze nie dysponowała wielkim budżetem, do tej pory było to ok.  2,5 mln złotych, w ostatnim sezonie powyżej trzech. Wydatki nie były duże, w klubie sprawdzali się piłkarze młodzi.  - Połowa naszej drużyny to wychowankowie. Oni chcieli coś udowodnić. Ale mamy też graczy doświadczonych. Taki {player:Maciej Korzym} pewnie nie myślał, że wprowadzi {team:Sandecję} do esktraklasy, a wrócił i nas do niej wprowadził – uśmiecha się prezes.Teraz budżet klubu ma wynieść od 10 do 12 mln złotych. -To będą pieniądze od  telewizji, miasta i naszych dotychczasowych sponsorów, z którymi też jeszcze będziemy rozmawiać – tłumaczy Danek. Wygląda na bardziej zadowolonego niż przejętego sprawą. Trudno mu się dziwić. Jeszcze wczoraj {team:Legię} i {team:Lecha} oglądał w telewizji, a za dwa czy trzy miesiące sam sprawdzi ich formę. Jego drużyna do stracenia nie ma nic.Cillian Sheridan w "Wilkowicz Sam na Sam": Czasem, gdy Michał Probierz się rozpędzi, to mówię sobie: całe szczęście, że jeszcze nie znam polskiego. I że to nie na mnie krzyczy





